# Many More Banners
A Minecraft Datapack / Resource Pack that adds many more banner patterns to the game.
All added patterns will show up in the loom along side the vanilla patterns.

Please note: this pack requires Minecraft Snapshot 24w10a or later to work.
Its accompanying Resource Pack is also required.

## List of Patterns
So far, the pack contains 36 patterns, split in to 7 categories.

### Base
These patterns don't need a Banner Pattern to be applied.  
This category contains basic patterns and borders.
- Chequered: A chequer-board pattern.
- Circle Tiles: A tile pattern of circles.
- Cogs: A steam punk themed border.
- Curtains: A fancy curtain border.
- Fancy: A fancy border, more rounded than 'Bordure Indented'.
- Tattered: A pattern reminiscent of a tattered banner.

### Creeper
These patterns require the 'Creeper Charge' Banner Pattern.  
This category contains patterns related to mobs.
- Blam: A radial stripe pattern.
- Ribs: A skeletal / rib-like border pattern.
- Pillager: The face of a Pillager.
- Villager: The face of a Villager.
- Ghast: Front-on image of a ghast.

### Flower
These patterns require the 'Flower Charge' Banner Pattern.  
This category contains patterns related to nature and harmony.
- Moon: A crescent moon icon.
- Peace: A peace symbol.
- Sun: A sun icon.
- Yin and Yang: An icon of yin and yang.
- Knot: A celtic knot icon.

### Globe
These patterns require the 'Globe' Banner Pattern.  
This category contains patterns related to items and blocks.
- Pumpkin: A carved pumpkin face.
- Horn: A goat horn.

### Thing
These patterns require the 'Thing' Banner Pattern.  
This category contains patterns that are symbols, as well as miscellaneous patterns.
- Clubs: A 'Clubs' playing card symbol.
- Diamonds: A 'Diamonds' playing card symbol.
- Hearts: A 'Hearts' playing card symbol.
- Spades: A 'Spades' playing card symbol.
- Anchor: An anchor icon.
- Eye: A human eye icon.
- Companion: A companion cube icon.
- Revolution: An icon of a fist raised in a revolutionary pose.
- Emoji: An icon of a smiley face.

### Snout
These patterns require the 'Snout' Banner Pattern.  
This category contains patterns related to places and buildings.
- Castle: A castle icon.
- Palace: An icon of a palace, flying a flag.
- Pyramid: A desert pyramid.
- Tower: A tower icon.

### Skull
These patterns require the 'Skull Charge' Banner Pattern.  
This category contains patterns related to weapons, armour and accessories.
- Crown: A crown icon.
- Hammer: An icon of a hammer.
- Shield: An icon of a shield.
- Sword: An icon of a sword.
- Trident: An icon of a trident.

## Contributing
We are open to contributions! Open a Pull Request with your banner on [Github](https://github.com/moxvallix/mmb),
or DM your design to 'moxvallix' on Discord.

Note: if we feel that your design doesn't fit with our banners, we may not end up adding it to the pack.

If you want your pattern to be used, you must agree to license it as [CC BY-SA 4.0](http://creativecommons.org/licenses/by-sa/4.0/).

[Many More Banners](https://github.com/moxvallix/mmb) © 2024 by [Moxvallix](https://moxvallix.com) is licensed under [CC BY-SA 4.0](http://creativecommons.org/licenses/by-sa/4.0/).

For individual attributions, see [ATTRIBUTIONS.md](ATTRIBUTIONS.md).